Subject: bug#46881: 28.0.50; pdumper dumping causes way too many syscalls

From: Eli Zaretskii <[email-masked]>
Date: Tue, 15 Jun 2021 16:06:28 +0300

> From: Daniel Colascione <[email-masked]>
> Date: Tue, 15 Jun 2021 05:58:26 -0700
> 
> On 6/15/21 2:25 AM, Mattias Engdegård wrote:
> 
> > Any reason not to apply the patch from https://debbugs.gnu.org/cgi/bugreport.cgi?bug=46881#20 right away? I've been using it locally for quite some time with very good results.
> >
> > There seems to be a consensus for it, and while there may be even better solutions, having this in place now won't hurt.
> I thought we had consensus for an fwrite based approach?

That's what I preferred (still do), but Lars thought that the slightly
faster version without stdio was preferable.